<div class="active-filters__container">
  <dl class="active-filters__list">
    <dt class="active-filters__label">Actieve filters</dt>
    <dd class="active-filters__item">
      <button class="btn btn--filter">Voltijd</button>
    </dd>
  </dl>
</div>
